FcConfigGetConfigDirs(3) |  | FcConfigGetConfigDirs(3)

# NAME

FcConfigGetConfigDirs - Get config directories

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcStrList * FcConfigGetConfigDirs (FcConfig *config);

# DESCRIPTION

Returns the list of font directories specified in the configuration files for config. Does not include any subdirectories. If config is NULL, the current configuration is used.

22 12月 2023 | Fontconfig 2.15.0